#banner {
	position:relative;
	width:auto;
	height:360px;
	width:1280px;
	margin:0 auto;
}
#banner_list img {border:0px;}
#banner_bg {
	position:absolute;
	bottom:2px;
	background-color:#040C0F;
	height:90px;
	width:998px;
	filter: Alpha(Opacity=90);
	opacity:0.9;
	z-index:100;
	cursor:pointer;
	left: 1px;
}
#banner_info{
	position:absolute;
	bottom:10px;
	left:9px;
	height:90px;
	color:#fff;
	z-index:1001;
	cursor:pointer;
	display:none;
}
#banner_text {position:absolute;width:120px;z-index:1002; right:3px; bottom:10px;}
#banner ul {
	position:absolute;
	list-style-type:none;
	z-index:1002;
	margin:0;
	padding:0;
	bottom:5px;
	right:5px;
}
#banner ul li { padding:0px 8px;float:left;display:block;color:#FFF;border:#F6F3EE 2px solid;background:#000;cursor:pointer;width:auto; height:15px;margin:0 3px 0 10px;/*ie浏览器支持的设置透明度*/filter:alpha(Opacity=50);/*非ie浏览器设置透明度*/opacity:0.5;}
#banner ul li.on { background:#900; filter:alpha(Opacity=100);opacity:1;}
#banner_list a{
	position:absolute;
	width: auto;
	left: 0px;
	height: 444px;
	top: 1px;
}